 -- PRJ-00266493	字段长度统一修复

EXEC p_AlterColumn 'T_ER_INVOICE_NOTIFY_ERROR', 'FBILLNO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_STAKEHOLDERBILL', 'FBILLNO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_STAKERELATEBILL', 'FBILLNO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_DAILYVEHICLEBILL', 'FBILLNO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_EXPENSE_DETAIL_DATA', 'FBILLNO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_EXPENSESHAREBILL', 'FBILLNO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_MANNUALPAY', 'FBILLNO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_CHECKING_EXP_LIST', 'FBILLNO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_REIMCTLDETAIL', 'FREIMCTLREMARK', 'NVARCHAR(1000)', 'NOT NULL', '1111', ''' ''';
EXEC p_AlterColumn 'T_ER_APPLYDETAIL', 'FENTRYREMARK', 'NVARCHAR(1000)', 'NOT NULL', '1111', ''' ''';